<?php
##########################################
# AkoComment - A User Comments Component #
# (C)opyright  2004  by  Arthur  Konze   #
# Homepage : www.mamboportal.com         #
# Version  : 1.0 beta 1                  #
# License  : Copyright, don't distribute #
##########################################
# Translation: Arthur Konze              #
# Homepage   : www.konze.de              #
##########################################
# Malay Translation						 #
# Translator: Mohd Farhan (UstazMalaya)  #
# Homepage: ustazmalaya.jentayu.com      #
##########################################

// Header language definitions
DEFINE("_AKOCOMMENT_WRITECOMMENT","Tulis Komen");
DEFINE("_AKOCOMMENT_COMMENTS","Komen");
DEFINE("_AKOCOMMENT_ONLYREGISTERED","Hanya pengguna berdaftar sahaja yang boleh menghantar komen.<br />Sila login atau daftar.");

// Comment language definitions
DEFINE("_AKOCOMMENT_WRITTENBY","Ditulis oleh");
DEFINE("_AKOCOMMENT_ON","pada");

// Form language definitions
DEFINE("_AKOCOMMENT_GUESTNAME","Tetamu");
DEFINE("_AKOCOMMENT_ENTERNAME","Nama:");
DEFINE("_AKOCOMMENT_ENTERTITLE","Tajuk:");
DEFINE("_AKOCOMMENT_ENTERTEXT","Komen:");
DEFINE("_AKOCOMMENT_SENDFORM","Hantar");
DEFINE("_AKOCOMMENT_CLEARFORM","Padam");
DEFINE("_AKOCOMMENT_FORMVALIDATE","Sila masukkan sekurang-kurangnya satu komen.");

// Save language definitions
DEFINE("_AKOCOMMENT_SAVED","Komen telah disimpan");

// Email language definitions
DEFINE("_AKOCOMMENT_ADMINMAILHEADER","Komen Baru");
DEFINE("_AKOCOMMENT_ADMINMAIL","salam Sejahtera Admin,\n\nKomen baru telah dihantar oleh pengguna di $mosConfig_live_site:\n");
DEFINE("_AKOCOMMENT_ADMINMAILFOOTER","Mesej ini dijana secara automatik untuk tujuan pemberitahuan. Tidak perlu dibalas.\n");

?>